The application is supported on iOS Version 8.1+ and Android Version 4.1.2+.